<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="DELETE">
        <inactive>false</inactive>
        <order>1</order>
        <published_ref display_value="Issue with a web page">84b5d7682f934110f98855f62799b6cf</published_ref>
        <question display_value="Short description">d5ce5fe02fd34110f98855f62799b653</question>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:37:24</sys_created_on>
        <sys_id>edce5fe02fd34110f98855f62799b691</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Issue with a web page</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>question_choice_edce5fe02fd34110f98855f62799b691</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:37:24</sys_updated_on>
        <text>Issue with a web page</text>
        <value>Issue with a web page</value>
    </question_choice>
    <fx_price action="DELETE" query="id=edce5fe02fd34110f98855f62799b691"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>question_choice_edce5fe02fd34110f98855f62799b691</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice"><question_choice action="INSERT_OR_UPDATE"><inactive>false</inactive><order>1</order><published_ref display_value="Issue with a web page">84b5d7682f934110f98855f62799b6cf</published_ref><question display_value="Short description">d5ce5fe02fd34110f98855f62799b653</question><sys_class_name>question_choice</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 14:37:24</sys_created_on><sys_id>edce5fe02fd34110f98855f62799b691</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Issue with a web page</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>question_choice_edce5fe02fd34110f98855f62799b691</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 14:37:24</sys_updated_on><text>Issue with a web page</text><value>Issue with a web page</value></question_choice><fx_price action="delete_multiple" query="id=edce5fe02fd34110f98855f62799b691"/></record_update>]]></payload>
        <payload_hash>1891049080</payload_hash>
        <record_name>Issue with a web page</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:37:24</sys_created_on>
        <sys_id>a5ce5fe02fd34110f98855f62799b694</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808a5abf9d0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:37:24</sys_updated_on>
        <type>Question Choice</type>
        <update_guid>2dce5fe0d3d341103bb268f5711a5993</update_guid>
        <update_guid_history>2dce5fe0d3d341103bb268f5711a5993:1891049080</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Issue with a web page">e4df13642fd34110f98855f62799b609</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>system</sys_created_by>
        <sys_created_on>2022-05-03 14:41:59</sys_created_on>
        <sys_db_object display_value="" name="question_choice">question_choice</sys_db_object>
        <sys_id>355db178fe69492e9c6ba4eb20d21531</sys_id>
        <sys_metadata>edce5fe02fd34110f98855f62799b691</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Issue with a web page</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent display_value="">d5ce5fe02fd34110f98855f62799b653</sys_parent>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>question_choice_edce5fe02fd34110f98855f62799b691</sys_update_name>
        <sys_update_version display_value="question_choice_edce5fe02fd34110f98855f62799b691">a5ce5fe02fd34110f98855f62799b694</sys_update_version>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2022-05-03 14:41:59</sys_updated_on>
    </sys_metadata_delete>
</record_update>
